a, a:visited, a:hover, a:active {
	color: #4C5862;
	text-decoration: none;
	font-size:11px;
}

html {
	padding: 0px;
	margin: 0px;
}

body{
	padding:0px;
	margin:0px;
	line-height:1.7em;
	background:#FFFFFF;
	text-align:left;
	font-family: "Trebuchet MS", sans-serif;
	font-size:11px;	
	color: #4c5862;
}

a img {
	border:0px
}

p {
	margin: 0px 0px 10px 0px;
}

h1 {
	font-size: 18px;
	color: #d32240;
	margin: 0px 0px 8px 0px;
}

h1 span.different, #contentarea .content-left #project-title div#project-subtitle span.different {
	color: #0e151d;
}

h1 span.body-text {
	color: #4C5862;
	font-size: 11px;
}

h2 {
	font-size: 16px;
	color: #0e151d;
	margin: 0px 0px 8px 0px;
}

#page {
	width: 1076px;
	height: 840px;
	background: url(../../assets/common/background.png) no-repeat;
	background-position: 0px 174px;
	position: relative;
	padding-top:60px;
}

#page-title {
	margin-bottom: 10px;
}

#logo {
	position: absolute;
	top: 50px;
	right:150px;
}

.section {
	margin-left: 122px;
	margin-right: 118px;
}

#blue-line {
	position: absolute;
	border-top: 1px solid #E0E0E1;
	left:0px;
	top: 793px;
	width: 100%;
	z-index: 10;
}

#black-line {
	position: absolute;
	border-top: 4px solid #000000;
	left:0px;
	top: 604px;
	width: 100%;
	z-index:10;
}

#cover {
	position: absolute;
	left: 0px;
	top: 105px;
	z-index: 50;
}

#interior-design {
	position: absolute;
	left: 0px;
	bottom: 190px;
	height: 28px;
	overflow: hidden;
	text-align:left;
	display:none;
}

#contentarea {
	height: 670px;
	position: relative;
}

#contentarea .content-left {
	background-repeat: no-repeat;
	height:410px;
	margin-bottom: 4px; /* black line */
	overflow: hidden;
	text-align:left;
	padding: 60px 66px 10px 66px;
	background-position: left bottom;
	text-align: left;
}

body.Scrollable_content #contentarea .content-left #content2 {
  	height: 380px;
    overflow: auto;
    padding-right: 20px;
}

#contentarea #custom {
	height:185px;
	margin-bottom: 1px;
	overflow: hidden;
	text-align: left;
	font-size: 11px;
	color: #4c5862;
}

#contentarea #custom h1 {
	margin-top: 20px;
}

#contentarea #custom .tagcloud {
	width: 260px;
	float: left;
}

#contentarea #custom .tagcloud #noflash {
	padding: 25px 10px 10px 20px;  
	line-height: 23px;
	text-align: center;
}

#contentarea #custom .tagcloud #noflash a {
	color: #4C5862;
	border: 0px;
	border: 1px solid #ffffff;
	padding: 0px 4px;
}

#contentarea #custom .tagcloud #noflash a:hover {
	color: #d32240;
	border: 1px solid #d32240;
}

#contentarea #custom .with_tagcloud {
	width: 566px;
	float: left;
	margin-left: 10px;
}

#contentarea #custom .no_tagcloud {
	margin: 0px 226px 0px 20px;
}

#contentarea .content-left .player {
	width: 836px;
	height: 480px;
	margin-top: -60px;
	margin-left: -66px;
	margin-right: -66px;  	
}

#contentarea .content-left .player img {
	margin: 208px 0px 0px 332px;
}

#caption {
	margin-left: 10px;
	height: 107px;
}

/*** Menus ***/

#main-menu {
	overflow:hidden;
	height:64px;
	padding-top:
}

#main-menu ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}

#main-menu ul li ul {
	display: none;
}

#main-menu li {
	float: left;
	line-height: 30px;
	height:30px;
	margin-right: 32px;
}

#main-menu li.home-menu a {
	padding-left: 0px;
}

#main-menu li.home-menu img {
	margin-top: 5px;
}

#main-menu li a {
	padding: 0px 5px;
	display: block;
	color: #4b4b4d;
	font-size: 12px;
	font-weight:normal;
	text-align:center;
	text-transform: uppercase;
	letter-spacing:1px;
}

#main-menu li.akt a {
	font-size:16px;
	font-weight:bold;
}

#second-menu {
	position: absolute;
	left: 0px;
	bottom:190px;
	height: 37px;
	overflow: hidden;
	text-align:left;
	z-index: 50;
}

.Teilprojekt #second-menu {
	display: none;
}

#second-menu ul#second-nav {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 306px;
	height: 37px;
}

#second-menu ul#second-nav li {
	float: left;
	height: 29px;
	margin-top: 8px;
}

#second-menu ul#second-nav li a {
	display: block;
	line-height: 29px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align:center;
	width: 98px;
	font-weight: bold;
	font-size: 11px;
}

#second-menu ul#second-nav li.akt a {
	color: #D32240;
}

#bottom {
	height: 50px;
	text-align:right;
	padding-top:15px;
	overflow:hidden;
}

#bottom-menu {
	float: right;
}

#bottom-menu a {
	margin-left:8px;
	color: #5c6a76;
	font-size: 11px;
	text-transform: uppercase;
}

#bottom-menu a.active {
    font-weight: bold;
}

#lang-menu {
	float: left;
}

#lang-menu a {
	color: #5c6a76;
	font-size: 11px;
	margin-right: 5px;
	font-weight: normal;
}

#lang-menu a:hover, #lang-menu a.akt  {
	color: #7f8d99;
	font-weight: bold;
}

#lang-menu a {
	margin-left:8px;
	color: #5c6a76;
	font-size: 11px;
	text-transform: uppercase;
}

/*** Home page ***/

#home_footer {
	overflow: hidden;
	line-height: 25px;
}

#home_footer #footer_left_col, #home_footer #footer_right_col {
	float: left;
	width: 160px;
	height: 133px;
	background-image: url(../../assets/common/red-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 75px;
	padding: 52px 53px 0px 70px; 
	line-height: 19px;
}

#home_footer #footer_left_col.full {
    padding-top: 36px;
    width: 443px;
}

#home_footer #footer_left_col.full p {
    padding-top: 12px;
}

#home_footer img {
	margin-bottom: 5px;
}

#home_footer a p {
	color: #4C5862;
}

/*** Login Area ***/

#logout {
	position: absolute;
	right: 10px;
	top: 505px;
}

#user_logo {
	margin-left: -10px;
	margin-bottom: 8px;
}

ul.user-downloads {
	list-style-type: none;
	margin: 20px -66px 0px -66px;
	padding: 0px;
	height: 231px;
	overflow: hidden;
}

ul.user-downloads #images-container {
	width: 704px;
	overflow: hidden;
	position: absolute;
	left: 0px;
}

ul.user-downloads #next-button {
	margin-top: 89px;
	margin-left: 43px;
	background-image: url(../../assets/common/arrow-right.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 13px;
}

ul.user-downloads #next-button:hover {
	background-image: url(../../assets/common/arrow-right-hover.png);
}

ul.user-downloads #prev-button {
	margin-top: 89px;
	margin-left: 10px;
	background-image: url(../../assets/common/arrow-left.png);
	background-repeat: no-repeat;	
	height: 25px;
	width: 13px;
}

ul.user-downloads #prev-button:hover {
	background-image: url(../../assets/common/arrow-left-hover.png);
}

ul.user-downloads li {
	float: left;
	overflow: hidden;
	height: 231px;
}

ul.user-downloads li.left-arrow, ul.user-downloads li.right-arrow {
	width: 66px;
}

ul.user-downloads li.images {
 	position: relative;
    width: 704px;
}

ul.user-downloads table#images-container td {
	text-align: left;
	vertical-align: top;
}

ul.user-downloads table#images-container td.first {
	padding: 5px 64px 0px 0px;
}

ul.user-downloads table#images-container td.second {
	padding: 5px 0px 0px 0px;
}

ul.user-downloads table#images-container td div.inner {
	width: 320px;	
	overflow: hidden;
}

ul.user-downloads table#images-container td div.inner table {
	width: 320px;
}

ul.user-downloads table#images-container td div.inner table td {
	vertical-align: middle;
	line-height: 1em;
}

ul.user-downloads table#images-container td div.inner table td.buttons {
	width: 19px;
}

ul.user-downloads table#images-container td div.inner table td.filename div {
	color: #000000;
	font-weight: bold;
	word-wrap: break-word;
	width: 230px;
	line-height: 1.2em;
}

ul.user-downloads table#images-container td div.inner table td.left-image {
	width: 60px;
}

ul.user-downloads table#images-container td hr {
	width: 320px;
	margin: 5px 0px 10px 0px;
}

/*** Login page ***/

#login {
	padding: 58px 0px 0px 210px;
}

#login .login-title {
	padding: 0px 0px 43px 126px;
}

#login .auth div {
	overflow: hidden;
}

#login #label_username, #login #label_password {
	display: block;
	float: left;
	width: 72px;
	text-align: left;
	text-transform: uppercase;
	line-height: 30px;
}

#login #auth_pw, #login #auth_account {
	float: left;
}

#login input {
	margin-bottom: 10px;
	width: 238px;
	height: 25px;
	border: 1px solid #D4D8D4;
}

#login #login_button {
	margin: 10px 0px 0px 125px;
	width: 107px;
	height: 27px;	
}

/*** Sitemap ***/

#contentarea .content-left .sitemap ul {
	list-style-type: none;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

#contentarea .content-left .sitemap ul li a {
	line-height: 25px;
	font-size: 13px;
}

/*** Kontakt page ***/

.contact_cols {
	overflow: hidden;
	margin-left: -66px;
	margin-right: -66px;
}

.contact_cols .contact-title {
	margin-bottom: 55px;
}

.contact_cols .left_col {
	float: left;
	width: 280px;
	padding: 0px 70px 0px 60px;
}

.contact_cols .right_col {
	float: right;
	width: 425px;
} 

.contact_cols .right_col label {
	display: block;
	float: left;
	width: 130px;
	text-transform: uppercase;
	line-height: 27px;
}

.contact_cols .right_col input, .contact_cols .right_col textarea {
	width: 237px;
	height: 22px;
	padding: 0px;
	margin-bottom: 11px;
	border: 1px solid #D4D8D4;
}

.contact_cols .right_col textarea {
	height: 85px;
	resize: none;
}

.contact_cols .right_col input#_plz {
	width: 57px;
}

.contact_cols .right_col input#_ort {
	width: 173px;
	margin-left: 2px;
}

.contact_cols .right_col .submit_button {
	width: 107px;
	height: 28px;
	margin-left: 130px;
	border: 0px;
}

.contact_cols .left_col .phone_number {
    color: #d32240;
}

.contact_cols .right_col label.red {
	color: red;
}

#contact_footer {
	overflow: hidden;
	line-height: 25px;
	margin-right: -216px;
}

#contact_footer #small_map_box {
	float: left;
	width: 390px;
	margin-left: -20px;
}

#contact_footer #footer_left_col {
	float: left;
	width: 210px;
	padding-top: 45px;
}

#contact_footer #footer_right_col {
	float: left;
	width: 215px;
	padding-top: 45px;
}

#map_popup .popup_content {
	overflow: hidden;
	width: 700px;
	padding: 60px 10px 30px 0px;
	font-size: 11px;
	color: #4c5862;
	line-height: 18px;
}

#map_popup .popup_content h1 {
	font-size: 18px;
	color: #d32240;
	margin: 0px 0px 5px 0px;
}

#map_popup .popup_content .popup_left_col {
	float: left;
	width: 210px;
	padding-left: 40px;
}

#map_popup .popup_content .popup_right_col {
	float: right;
}

/*** Projekt page ***/

#contentarea .content-left #project-title {
	margin-bottom: 40px;
	overflow: hidden;
}

#contentarea .content-left #project-title div {
	float: left;
}

#contentarea .content-left #project-title div#project-subtitle {
	font-size: 18px;
	color: #d32240;
	margin: 10px 0 5px 10px;
}

/*** Projects gallery ***/

ul.subprojects-gallery {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 260px;
	overflow: hidden;
	margin-left: -66px;
	margin-right: -66px;  	
}

ul.subprojects-gallery #images-container {
	width: 528px;
	overflow: hidden;
	position: absolute;
	left: 0px;
}

ul.subprojects-gallery #next-button {
	margin-top: 107px;
	margin-left: 119px;
	background-image: url(../../assets/common/arrow-right.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 13px;
}

ul.subprojects-gallery #next-button:hover {
	background-image: url(../../assets/common/arrow-right-hover.png);
}

ul.subprojects-gallery #prev-button {
	margin-top: 107px;
	margin-left: 10px;
	background-image: url(../../assets/common/arrow-left.png);
	background-repeat: no-repeat;	
	height: 25px;
	width: 13px;
}

ul.subprojects-gallery #prev-button:hover {
	background-image: url(../../assets/common/arrow-left-hover.png);
}

.right-arrow .active, .left-arrow .active {
	cursor: pointer;
	visibility: visible;
}

.right-arrow .disabled, .left-arrow .disabled {
	cursor: default;
	visibility: hidden;
}

ul.subprojects-gallery li {
	float: left;
	overflow: hidden;
	height: 260px;
}

ul.subprojects-gallery li.left-arrow, ul.subprojects-gallery li.right-arrow {
	width: 154px;
}

ul.subprojects-gallery li.images {
	width: 528px;
	position: relative;
}

ul.subprojects-gallery table#images-container td {
	height: 130px;
	text-align: center;
	vertical-align: top;
	padding: 0px 10px 0px 10px;
}

ul.subprojects-gallery table#images-container td div {
	width: 156px;	
}

ul.subprojects-gallery table#images-container td img {
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #1A171B;
	border-top: 1px solid #1A171B;
	cursor: pointer;
}

ul.subprojects-gallery table#images-container td img:hover {
	padding: 1px 0px 2px 0px;
	border-top: 2px solid #D32240;
}

/*** Atelier footer gallery & Subproject gallery ***/

#footer_gallery, #gallery_v2 {
	height: 78px;
	background-color: #302E31;
	margin-left: -20px;
	margin-right: -226px;
}

#fancybox-content .gallery-popup-content {
	width: 458px;
}

.everything-else {
	padding: 55px 120px 55px 120px;
}

.everything-else .image-preview {
	padding: 9px;
	background-color: #d4d4d5;
	background-image: url(../../assets/common/red_line.png);
	background-repeat: no-repeat;
	background-position: 80% 0%;
	width: 440px;
	height: 280px;
}

.everything-else .gallery-title {
	background-color: #302E31;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 12px;
	width: 413px;
	padding-left: 45px;
	border-bottom: 4px solid #000000;
}

.hidden_gallery {
	height: 78px;
	width: 458px;
	background-color: #302E31;
}

#footer_gallery .scrollable, #gallery_v2 .scrollable {
	position:relative;
	overflow:hidden;
	width: 756px;
	height:78px;
	float:left;
}

.hidden_gallery .scrollable {
	position:relative;
	overflow:hidden;
	width: 378px;
	height:78px;
	float:left;	
	background-color: #302E31;		
}

#footer_gallery .scrollable .items, #gallery_v2 .scrollable .items, .hidden_gallery .scrollable .items {
	width:20000em;
	position:absolute;
	clear:both;
}

#footer_gallery .items div, #gallery_v2 .items div {
	float:left;
	width:756px;
}

.hidden_gallery .items div {
	float:left;
	width: 378px;
}

#footer_gallery .items div ul, #gallery_v2 .items div ul {
	list-style-type: none;
	width: 756px;
	margin: 0px;
	padding: 0px;
}

.hidden_gallery .items div ul {
	list-style-type: none;
	width: 378px;
	margin: 0px;
	padding: 0px;	
}

#footer_gallery .items div ul li, #gallery_v2 .items div ul li, .hidden_gallery .items div ul li {
	width: 110px;
	margin: 9px 8px 9px 8px;
	float: left;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#footer_gallery .items div ul li a {
	display: block;
	height: 60px;
	width: 100px;
}

#footer_gallery a.browse, #gallery_v2 a.browse, .hidden_gallery a.browse {
	display:block;
	float:left;
	cursor:pointer;
	font-size:1px;
}

#footer_gallery .next, #gallery_v2 .next, .hidden_gallery .next {
	width:24px;
	margin: 27px 0px 0px 16px;
}

#footer_gallery .prev, #gallery_v2 .prev, .hidden_gallery .prev  {
	width:30px;
	margin: 27px 0px 0px 10px;
}

#footer_gallery a.disabled, #gallery_v2 a.disabled, .hidden_gallery a.disabled {
	visibility:hidden !important;		
}

.Teilprojekt #prev_round, .Teilprojekt #next_round {
	position: absolute;
	width: 32px;
	height: 65px;	
	cursor: pointer;
	bottom: 393px;
	z-index: 40;
} 

.Teilprojekt #prev_round {
	left: 0px;
	background-image:url(../../assets/common/arrow-left-round.png);
	display: none;
}

.Teilprojekt #next_round {
	right: 0px;
	background-image:url(../../assets/common/arrow-right-round.png);	
	
}

.Teilprojekt .back-button {
	width: 118px;
	height: 29px;
	line-height: 29px;
	position: absolute;
	left: 0px;
	bottom: 190px;
	background-image: url(../../assets/common/back-button.png);
	z-index: 40;
}

.Teilprojekt .back-button a {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	display: block;
	margin-left: 30px;
}

.cm_download a img {
	vertical-align: middle;
}

.logout-section {
    display: none;
}